# Get claim notifications This endpoint allows, through a valid token, to obtain notifications of the complaint by making a 'get' request to the complaints resource using the 'resource' field of the 'data' parameter from the Webhook notifications received from the topic. For more information about Webhook notifications, visit: https://www.mercadopago.com/developers/en/docs/your-integrations/notifications/webhooks. **GET** `/claim_resource` ## Request parameters ### Path - `CLAIM_RESOURCE` (string, required) The 'data.resource' received in the claims notification, indicates the path that must be accessed to retrieve the information. ## Response parameters - `id` (number, optional) Claim ID. Unique identifier used to reference a specific claim in the system, essential for tracking and managing these claims. - `type` (string, optional) Defines the nature of the claim being processed. It can take one of the following values: Possible enum values: - `mediations` Refers to the process of mediating between parties in a claim. - `cancel_purchase` Involves the process of cancelling a previously made purchase. - `return` Pertains to the process of returning a purchased item. - `cancel_sale` oncerns the process of cancelling a sale that has been made. - `change` Refers to the alteration or modification of the details or status of a claim. - `stage` (string, optional) Indicates the current stage of the claim within the processing cycle involving the buyer and seller. It can take one of the following values: Possible enum values: - `claim` Initial stage of the claim process in which both the buyer and seller are involved. - `dispute` Phase where the claim is under dispute or disagreement. - `recontact` Stage in which one of the parties makes contact after the claim/dispute has been closed. - `none` Indicates no specific stage is currently applicable. - `status` (string, optional) Specifies the current state of the claim, indicating whether it is open or closed. It can take one of the following values: Possible enum values: - `opened` Indicates that the claim is open. - `closed` Indicates that the claim is closed. - `parent_id` (string, optional) ID of another claim on which it depends. - `client_id` (number, optional) ID of the app that created the claim. - `resource_id` (number, optional) ID of the resource on which the claim is created and depends on the 'resource' parameter. - `resource` (string, optional) Identificador del recurso sobre el que se crea el reclamo, such as a payment, order, shipment or purchase. Possible enum values: - `payment` Related to claims involving payment transactions. - `order` Pertains to claims arising from order processing issues. - `shipment` Concerns claims related to shipping or delivery matters. - `purchase` Involves claims associated with the purchase process. - `reason_id` (string, optional) Reason ID of the claim. A claim can be created for three general reasons: Possible enum values: - `PNR` Product not received. - `PDD` Different or defective product. - `CS` Purchase cancellation. - `quantity_type` (string, optional) Indica si una devolución corresponde a todos los productos de la orden o solo algunos. Inicialmente sólo mostrará el valor 'total' y en el futuro se visualizará el valor 'partial'. - `players` (array, optional) People who are participating in the complaint. - `players[].role` (string, optional) Indicates the person's role within the claim. It can take one of the following values: Possible enum values: - `complainant` Person who claims - `respondent` Person to whom they are complaining. - `mediator` Person who intervenes to help solve the problem. - `players[].type` (string, optional) Role that the person occupies in the operation that is being claimed and may vary according to the 'resource'. It can take one of the following values: Possible enum values: - `payment` Indicates that the person is the buyer or collector. - `order` Indicates that the person is the buyer or seller. - `shipment` Indicates that the person is the receiver or sender. - `players[].user_id` (number, optional) ID of the 'type' indicated in the previous parameter. - `players[].available_actions` (array, optional) Provides information about the actions that each of the involved parties can execute. - `players[].available_actions[].action` (string, optional) Lista de acciones que pueden ejecutar cada una de las partes intervinientes. Possible enum values: - `send_message_to_complainant` Send a message to the buyer (with or without attachments). - `send_message_to_mediator` Send a message to the mediator (with or without attachments). - `recontact (no disponible aún)` Reopen a closed complaint through an interaction, such as a message. - `refund` Refund the buyer's money. Must be performed by the Mercado Pago front end. - `open_dispute` Initiate mediation. - `send_potential_shipping` Send a promise of shipment, indicating a date. - `add_shipping_evidence` Publish evidence that the product has been shipped. - `send_attachments` Send message with attached images. - `allow_return_label` Generate a return label. - `send_tracking_number` Send the shipping tracking number. - `players[].available_actions[].due_date` (string, optional) Deadline to perform the action. - `players[].available_actions[].mandatory` (boolean, optional) This field being 'true' indicates that the action is mandatory and must be performed within the specified time. - `resolution` (object, optional) Provides information about claim resolution. - `resolution.reason` (string, optional) Reason for resolution/closure. - `resolution.date_created` (string, optional) Date of resolution/closure of the claim. - `resolution.decision` (array, optional) - `resolution.closed_by` (string, optional) Person who closed the claim. - `coverages` (array, optional) Represents the coverages applied to users in the claim. - `coverages[].type` (string, optional) Type of coverage applied to users (e.g., 'bpp' - Buyer Protection Program). - `coverages[].benefited` (string, optional) It will indicate who will benefit from resolving the claim. - `coverages[].amount` (number, optional) Total amount of the applied coverage. - `coverages[].resource` (string, optional) Identificador del recurso sobre el que se crea el reclamo, such as a payment, order, shipment or purchase. Possible enum values: - `payment` Related to claims involving payment transactions. - `order` Pertains to claims arising from order processing issues. - `shipment` Concerns claims related to shipping or delivery matters. - `purchase` Involves claims associated with the purchase process. - `coverages[].resource_id` (number, optional) ID of the resource on which the claim is created and depends on the 'resource' parameter. - `coverages[].date_created` (string, optional) Date the claim was created. - `coverages[].costs` (array, optional) Represents the breakdown of costs related to the coverage. - `coverages[].costs[].role` (string, optional) The player in the claim responsible for the cost. - `coverages[].costs[].amount` (number, optional) Amount of the cost borne by the player in the 'role' parameter. - `coverages[].costs[].date_created` (string, optional) Date of cost creation. - `labels` (array, optional) Presents information about the labels associated with the claim, indicating, for example, whether the complaint affects the seller's reputation or not. - `labels[].name` (string, optional) Name of the label associated with the claim. - `labels[].value` (string, optional) Value of the label. - `labels[].admin_id` (string, optional) ID of the user managing the claim and who associated the label. - `labels[].date_created` (string, optional) Date on which the label was associated with the claim. - `site_id` (string, optional) ID of the site where the request will be or was made, for example, "MLA" (Mercado Libre Argentina). - `date_created` (string, optional) Date the claim was created. - `last_updated` (string, optional) Date of the last update to the claim. ## Request example ### cURL ```bash curl -X GET \ 'https://api.mercadopago.com/claim_resource' \ -H 'Content-Type: application/json' \ -H 'Authorization: Bearer ' ``` ## Response example ```json { "id": 5033102536, "type": "mediations", "stage": "dispute", "status": "closed", "parent_id": null, "client_id": 1569196570216262, "resource_id": 7138572864, "resource": "shipment", "reason_id": "PNR4071", "quantity_type": "total", "players": [ { "role": "mediator", "type": "payer", "user_id": 242829175, "available_actions": [ { "action": null, "due_date": null, "mandatory": null } ] } ], "resolution": { "reason": "already_shipped", "date_created": "2020-10-02T01:12:31.000-04:00", "decision": [ "complainant" ], "closed_by": "mediator" }, "coverages": [ { "type": "bpp", "benefited": "complainant", "amount": 194.99, "resource": "shipment", "resource_id": 7138572864, "date_created": "2018-03-08T10:35:30.000-0400", "costs": [ { "role": null, "amount": null, "date_created": null } ] } ], "labels": [ { "name": "reputation", "value": "avoid", "admin_id": null, "date_created": "2018-03-08T09:56:00.078-0400" } ], "site_id": "MLA", "date_created": "2020-09-30T09:48:06.000-04:00", "last_updated": "2020-10-02T01:12:31.000-04:00" } ```